System Configurator

Hosting Verwaltung

Login

Domain Manager

Domain Verwaltung

Login

XChange WebAccess

Webmail

Login

Hosting Infos

Deaktivierung der PHP Versionen 5.3 und 5.4 auf UNIX-Hostings per 31.05.2016 ! (21.03.2016)

Die PHP Versionen 5.3 und 5.4 werden vom PHP Konsortium nicht mehr unterstützt.

Aus Sicherheitsgründen werden wir folglich auf allen UNIX Webservern diese Versionen per 31.05.2016 deaktivieren.

Ab dem 01.06.2016 steht ausschliesslich die PHP Version 5.5 zur Verfügung. In Kürze werden danach die PHP Versionen 5.6 und 7.0 zur Verfügung stehen.

Achtung: Diese Änderung betrifft ausschliesslich UNIX Hostings !

Was bedeutet das für Sie?

Wenn Sie PHP 5.3 oder 5.4 basierte Webapplikationen im Einsatz haben, sollten Sie umgehend prüfen, ob diese Webapplikationen auch mit PHP 5.5 funktionieren.
Gegebenenfalls müssen Ihre Applikationen auf eine höhere Version migriert werden.
Hier finden Sie weitere Hilfe:
Migration einer PHP 5.4 Applikation

Weitere Tipps zu PHP:

Wie finde ich heraus welche PHP Version auf meinem Webserver aktiv ist?
Wie kann ich die angewendete PHP Version ändern / umstellen / anpassen ?
Wie finde ich heraus, welche PHP Version die eingesetzte Webapplikation benötigt?
  

Kennen Sie unsere Angebote?